/*
Theme Name: CallegariMagnet
Template: enfold
*/



/*


türkis 225469
grau:  333332;
*/


@font-face {
    font-family: 'vogunmedium';
    src: url('vogun-medium-webfont.woff2') format('woff2'),
         url('vogun-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* roboto-condensed-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('https://callegariundmagnet.de/fonts/roboto-condensed-v31-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('https://callegariundmagnet.de/fonts/roboto-condensed-v31-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* roboto-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('https://callegariundmagnet.de/fonts/roboto-v49-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  src: url('https://callegariundmagnet.de/fonts/roboto-v49-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('https://callegariundmagnet.de/fonts/roboto-v49-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* noto-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src: url('https://callegariundmagnet.de/fonts/noto-sans-v42-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://callegariundmagnet.de/fonts/noto-sans-v42-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src: url('https://callegariundmagnet.de/fonts/noto-sans-v42-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://callegariundmagnet.de/fonts/noto-sans-v42-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body
{
		font-family: Roboto;
}

.av-burger-overlay-scroll
{
		background-color: rgba(4, 95, 122, 0.7) !important;
}




ul#av-burger-menu-ul li.current_page_item a span, ul#av-burger-menu-ul li.current-menu-parent a span
{
		color: #4cbad1 !important;
}


#header_meta
{
	border-bottom: none !important;
}

#scroll-top-link
{
	border-radius: 50% !important;
}


.logo
{
	
}


.logo a img
{
	max-width: 350px;
	margin-top: 40px !important;
	padding-top: 0px;
	padding-bottom: 0px;

}

.phone-info
{
		background-color: #e78c6f !important;
		padding: 10px 20px;
}
	

.phone-info div a
{
		
		font-size: 18px !important;
		color: #ffffff !important;

}

li.menu-item a
{
	font-size: 18px;
	text-transform: none !important;
}


li.current-menu-item a
{
	color: #225469 !important;
}

#cmhomeslide
{
		max-height: 700px !important;
		overflow: hidden !important;
}

div.cmClaim
{
  font-family: 'Roboto Condensed' !important;
	font-weight: 300 !important;
	font-size: 60px !important;
	letter-spacing: 0.8rem !important;
	margin-top: -360px !important;
}




.cmStartbox
{
		display: inline-block;
		padding: 30px 40px;
		border-radius: 15px !important;

}

.cmStartbox p
{
		
		font-family: 'Roboto';
		font-weight: 300 !important;
		height: 80px;
		line-height: 140% !important;
}

.cmStartbox h3
{
  	font-family: 'Roboto Condensed';
		font-weight: 300 !important;
	  font-size: 32px;
	  padding-bottom: 15px;
	  text-transform: uppercase;
		letter-spacing: 0.2rem !important;


}

.cmStartboxhell
{
		color: #11484f !important;
		background-color: rgba(234, 238, 243, 0.9) !important;

}


.cmStartboxhell h3
{
			color: #11484f !important;
	
}



.cmStartboxdunkel
{
		color: #ffffff !important;
		background-color: rgba(1, 67, 85, 0.9) !important;

}


.cmStartboxdunkel h3, .cmStartboxdunkel strong
{
			color: #ffffff !important;
	
}


.cmStartbox section div p img
{
		border-radius: 50% !important;
		max-width: 100px !important;
		margin-bottom: 10px;
}


.avia_textblock h1
{
		font-family: 'Roboto Condensed';

		font-weight: 300 !important;
		text-transform: uppercase;
		font-size: 36px !important;
		letter-spacing: 0.2rem !important;
		padding-bottom: 80px;
		line-height: 135% !important;
}



.hinweislink a, a.cmlink
{
		border-bottom: 1px solid #e68b6e;
		padding-bottom: 2px;
}


.hinweislink a:hover, a.cmlink:hover
{
		border-bottom: none;
		color: #e68b6e ;
}


.vita h1
{
	padding-bottom: 5px !important;
}



.cmVerlaufDunkel
{
	background: #673238;
	background: linear-gradient(90deg,rgba(103, 50, 86, 1) 0%, rgba(1, 88, 108, 1) 100%);}




.avia_textblock
{
		font-family: 'Roboto';
		font-weight: 300 !important;


}

.avia_iconbox_title
{
		font-family: 'Roboto Condensed';
		font-weight: 600 !important;
		font-size: 16px !important;

}



.h2White h2
{
	color: #ffffff;
	font-size: 32px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed';
	font-weight: 300 !important;
	letter-spacing: 0.2rem !important;

}

.cmTeambox
{
		border-radius: 15px !important;
}



.cmTeambox section
{
	min-height: 370px !important;
}

.cmTeamTitle
{

		padding-top: 170px;
		padding-left: 16px;


}


.cmTeamTitle p
{
		font-weight: 600 !important;
	  font-family: 'Roboto Condensed';
		padding-bottom: 0px !important;
		margin-bottom: 0px !important;
		text-shadow: 1px 1px 2px white;
		line-height: 120% !important;
}


.cmTeamTitle h4
{

		font-family: 'Roboto Condensed';
		font-weight: 600 !important;
	  font-size: 32px !important;
	  padding-top: 0px !important;
	  margin-top: 0px !important;
	  line-height: 80% !important;
	  text-shadow: 2px 1px 2px white;



	}

.contentschmal
{
		padding-left: 16.66%;
		padding-right: 23.66%;
}



.avia_textblock ul
{
	list-style: disc;

	margin-left: 0px;
}




.avia_textblock ul li a
{
		border-bottom: 1px solid #e68b6e;
		padding-bottom: 2px;
}

.avia_textblock ul li a:hover
{
				border-bottom: 0px solid #e68b6e;
}


.txthell, .txthell a, .txthell strong, .txthell h1, .txthell p
{
		color: #ffffff !important;
}

.txtdunkel a 
{
		border-bottom: 1px solid #E78C6F;
		padding-bottom: 2px;
}

.txtdunkel a:hover
{
		border-bottom: 0px solid #E78C6F;


}


.av-elegant-toggle .toggle_icon 
{

		border: none !important;

}



.toggle_icon, .vert_icon, .hor_icon
{
		border-color: #235469 !important;
		opacity: 1 !important;
}





.toggle_icon .vert_icon {
    top: 15px !important; 
    height: 22px !important; 
}
.toggle_icon .hor_icon {
    left: 15px !important; 
    width: 22px !important; 
}



.activeTitle
{
		xcolor: #ffffff !important;
		background-color: #ffffff !important;
}


.cm-pagetitel h1
{
		text-transform: uppercase; !important;
		letter-spacing: 3px !important;
		line-height: 135% !important;
}

.cmAkkordion .single_toggle
{
		border-radius: 10px !important;
  	border: 0px solid #ffffff !important;


}


.cmAkkordionRot .single_toggle, .cmAkkordionBlau .single_toggle, .cmAkkordionBlau2 .single_toggle
{
		border-radius: 10px !important;
  	border: 0px solid #235469 !important;


}


.cmAkkordionRot .single_toggle:hover
{
			background-color: #F5F1F1 !important;

}

.cmAkkordionBlau .single_toggle:hover, .cmAkkordionBlau2 .single_toggle:hover
{
			background-color: #E5F5F8 !important;

}


.cmAkkordionRot .single_toggle p, .cmAkkordionBlau .single_toggle p, .cmAkkordionBlau2 .single_toggle p
{
		padding-bottom: 11px !important;
		padding-top: 11px !important;
}


.cmAkkordion section div p.toggler
{
		color: #ffffff !important;
  	font-family: 'Roboto';
  	font-weight: 600;
  	background-color: rgba(226, 234, 245, 0.125);
  	font-size: 18px !important;

}

.cmAkkordionRot section div p.toggler
{
		color: #235469;
  	font-family: 'Roboto';
  	font-weight: 600;
  	background-color: transparent;
  	font-size: 18px !important;
  	border-bottom: 1px #c6b7b4 solid;
}

.cmAkkordionBlau section div p.toggler
{
		color: #235469;
  	font-family: 'Roboto';
  	font-weight: 600;
  	background-color: transparent;
  	font-size: 18px !important;
  	border-bottom: 1px #b0cbd1 solid;
}


.cmAkkordionBlau2 section div p.toggler
{
		color: #235469;
  	font-family: 'Roboto';
  	font-weight: 600;
  	background-color: rgba(248, 248, 248, 0.7);
  	font-size: 18px !important;
  	border-bottom: 1px #b0cbd1 solid;
}


.toggle_content
{
		padding-right: 190px !important;
}


.toggle_content, .toggle_content ul, .toggle_content ol, .toggle_content p
{
		font-size: 18px;
		line-height: 145% !important;
}


.toggle_content, .toggle_content ul, .toggle_content ol
{

}

.toggle_content p
{
		padding-bottom: 0px !important;
		padding-top: 0px !important;
		margin-bottom: 0 !important;
		margin-top: 0 !important;
}






.toggle_content ul
{
		list-style-type: disc;
}

.toggle_content li
{
		padding-bottom: 3px;
		margin-left: 5px !important;
		padding-left: 9px !important;
}


.toggle_content li::marker {
  color: #E78C6F;
}



.btn_cmTermin a
{
	  			border-radius: 12px !important;
}

.btn_cmTermin a span
{
	  			border-radius: 12px !important;
	  			font-family: 'Roboto' !important;
	  			font-size: 18px !important;
	  			line-height: 130% !important;

}


input[type=submit].button
{
	font-family: Lato;
	text-transform: uppercase;
}

.error
{
	border: 3px #d20000 solid !important; 
}

.av-form-text p
{
	font-size: 18px;
}




h3.widgettitle
{
		font-weight: 300 !important;
		font-family: 'Roboto Condensed';
		letter-spacing: 6px !important;
		font-size: 0.9em !important;
}


.textwidget p
{
		font-weight: 300 !important;
		font-family: Roboto !important;
		font-size: 0.9em !important;
}

.image-overlay
{
		display: none !important;
}



.cmInfobox
{
		background-color: rgba(248, 248, 248, 0.6) !important;
		padding: 60px 100px !important;
		border-radius: 20px;
		box-shadow: 10px 5px 15px silver;
}



details:hover
{
		cursor: pointer;
}




/* Formular */

.cm_form
{
		background-color: #E6F6F9;
		padding: 40px;
		box-shadow: 10px 20px 15px silver;
}

.cm_form label
{
		color: #235469 !important;
		font-family: 'Roboto' !important;
		font-weight: 300 !important;
}

input.text_input, textarea
{
		background-color: transparent !important;
		border-left: 0 !important;
		border-right: 0 !important;
		border-top: 0 !important;
		border-bottom: 2px #022c54 solid !important;
		padding: 2px !important;
		color: #022c54 !important ;
}

textarea
{
		max-height: 80px;
}

input[type=submit].button
{
		background-color: #E78C6F !important;
		border: none !important;
		border-radius: 12px;
}








/* Footer */


.copyright, .copyright a
{
		font-size: 15px;
}

.copyright a
{
		text-decoration: underline !important;
}


.copyright a:hover

{
		text-decoration: none !important;
}


.mfp-iframe-holder .mfp-content
{
	max-width: 75% !important;
}




/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++   mediaqueries */

@media (max-width: 380px)
{




			.cmTeambox section
			{
				
				height: 400px;
			}




				div.cmTeamTitle
				{
						padding-top: 290px !important;
						padding-left: 16px !important;
				}





}





@media (max-width: 780px)

{

			.mfp-iframe-holder .mfp-content
			{
				max-width: 95% !important;

			}


			.mfp-iframe-scaler
			{
					height: 700px;
					padding-top: 0 !important			}

				#top #av-burger-menu-ul
				{
						vertical-align: top;
				}


					ul#av-burger-menu-ul > li
					{	
							font-size: 30px !important;

					}



				.logo a img
				{
					max-width: 210px !important;
					margin-top: 0px !important;
					padding-top: 0px;
					padding-bottom: 0px;

				}



				div.cmClaim
			{
				font-size: 25px !important;
				letter-spacing: 0.3rem !important;

				margin-top: -110px !important;
			}




				.cmStartbox
				{
						display: inline-block;
						padding: 25px 15px;
						border-radius: 15px !important;

				}


				.cmStartbox p
				{
						
						
						height: 150px !important;
						line-height: 130% !important;
						font-size: 16px !important;
				}


				.cmStartbox h3
				{
					  font-size: 20px;
					  padding-bottom: 10px;
					  padding-top: 0px !important;
					  margin-top: 0px !important;
					  text-transform: uppercase;
					  letter-spacing: 2px;

				}



			.cmTeambox section
			{
				min-height: 330px !important;
			}




				.cmTeamTitle
				{
						padding-top: 220px !important;
						padding-left: 16px !important;
				}

	

				.contentschmal
				{
						padding-left: 0%;
						padding-right: 0%;
				}


			.cm-pagetitel h1
			{
					font-family: 'Roboto Condensed';
					text-transform: uppercase !important;
					letter-spacing: 2px !important;

			}

			.avia_textblock p
			{
					line-height: 140% !important;
			}

			.avia_textblock blockquote
			{
				hyphens: none;
				-webkit-hyphens: none;
				-webkit-hyphenate-limit-chars: none 0;
				-webkit-hyphenate-limit-lines: 0;
				-ms-hyphens: none;
				-ms-hyphenate-limit-chars: none 0;
				-ms-hyphenate-limit-lines: 0;
			}



			.avia_textblock h1
			{
					font-size: 23px !important;
					line-height: 140% !important;
					padding-bottom: 30px;
			}

			.toggle_content
			{
					hyphens: auto;
					hyphenate-limit-chars: auto 3;
					hyphenate-limit-lines: 4;
					padding-right: 7px !important;
					padding-left: 7px !important;
			}

			.cmAkkordion
			{
					padding-left: 2px !important;

			}
			.cmAkkordionBlau section div p.toggler, .cmAkkordionRot section div p.toggler
			{
					padding-left: 0 !important;

			}

						.toggle_content ul
			{
					margin-left: 10px !important;
					padding-left: 0 !important;
			}


			.cm_form
			{
					background-color: #E6F6F9;
					padding: 10px;
					box-shadow: 0px 0px 0px silver;
			}





}


@media (min-width: 781px) and (max-width: 1024px)

{


				.logo a img
				{
					max-width: 300px;
					margin-top: 0px !important;
					padding-top: 57px;
					padding-bottom: 0px;

				}



				div.cmClaim
			{
				font-size: 33px !important;
				letter-spacing: 0.7rem !important;

				margin-top: -80px !important;
			}




				.cmStartbox
				{
						display: inline-block;
						padding: 25px 15px;
						border-radius: 15px !important;

				}


				.cmStartbox p
				{
						
						
						height: 120px !important;
						line-height: 130% !important;
						font-size: 16px !important;
				}


				.cmStartbox h3
				{
					  font-size: 23px;
					  padding-bottom: 10px;
					  padding-top: 0px !important;
					  margin-top: 0px !important;
					  text-transform: uppercase;
					  letter-spacing: 2px;

				}

				.cmTeamTitle
				{
						padding-top: 270px !important;
						padding-left: 16px !important;
				}



			.avia_textblock blockquote
			{
				hyphens: none;
				-webkit-hyphens: none;
				-webkit-hyphenate-limit-chars: none 0;
				-webkit-hyphenate-limit-lines: 0;
				-ms-hyphens: none;
				-ms-hyphenate-limit-chars: none 0;
				-ms-hyphenate-limit-lines: 0;
			}



			.avia_textblock h1
			{
					font-size: 20px !important;
					line-height: 135%;
					letter-spacing: 3px !important;
					padding-bottom: 30px;
			}

			.toggle_content
			{
					padding-right: 40px !important;
			}



}



@media (min-width:1120px) and (max-width: 1440px )

{

			div.cmClaim
			{
				font-size: 50px !important;
				letter-spacing: 0.7rem !important;
				margin-top: -80px !important;
			}

						.toggle_content
			{
					padding-right: 100px !important;
			}



							.cmStartbox p
				{
						
						
						height: 150px !important;
				}



}


@media (min-width:1441px) and (max-width: 1920px )

{

			div.cmClaim
			{
				font-size: 60px !important;
				letter-spacing: 0.7rem !important;
				margin-top: -190px !important;
			}


}		
